Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::RangeSearchResult Member List

This is the complete list of members for faiss::RangeSearchResult, including all inherited members.

buffer_size | faiss::RangeSearchResult |
distances | faiss::RangeSearchResult |
do_allocation() | faiss::RangeSearchResult | virtual
idx_t typedef (defined in faiss::RangeSearchResult) | faiss::RangeSearchResult |
labels | faiss::RangeSearchResult |
lims | faiss::RangeSearchResult |
nq | faiss::RangeSearchResult |
RangeSearchResult(idx_t nq, bool alloc_lims=true) | faiss::RangeSearchResult | explicit
~RangeSearchResult() (defined in faiss::RangeSearchResult) | faiss::RangeSearchResult | virtual